sql server

Problems with installing LogicalDOC? No problems, the solution is closer than you think.

Moderator: car031

rat86002
Posts: 2
Joined: Tue Mar 22, 2011 12:48 pm

sql server

Tue Mar 22, 2011 12:49 pm

Can i use SQL server with 6.0.2 version?

Thanks
agaspa
Posts: 709
Joined: Tue Apr 20, 2010 8:24 am

Re: sql server

Thu Mar 24, 2011 11:08 am

I'm sorry but logicaldoc currently does not support SQL Server.
Supported databases are: MySQL, Oracle, HSQLDB

Return to “Installation”

Who is online

Users browsing this forum: No registered users and 2 guests